Results 1 to 10 of 18

Thread: Ubuntu 9.10 and ATI X1250 installation Error. Help!

Hybrid View

  1. #1
    Join Date
    Nov 2009
    Beans
    5

    Red face Ubuntu 9.10 and ATI X1250 installation Error. Help!

    I am brand-spanking-new at this whole linux thing and I'm having a difficult time of installing my graphics driver. I installed Ubuntu 9.10 on an Acer Extensa 4420. It has an ATI Radeon Xpress 1250. I have gone to the ATI/Radeon site and downloaded the proprietary driver that is supposed to correspond with my card. When I run the file as executable (in the terminal), it gives me an error saying,

    "Error: ./default_policy.sh does not support version
    default:v2: x86_64:lib32::none:2.6.31.14-generic; make sure that the version is being correctly set by --iscurrentdistro"

    Can anyone help me? Maybe tell me what this blurb means? I really want to get my graphics working! Please Help!

  2. #2
    Join Date
    Apr 2006
    Beans
    Hidden!

    Re: Ubuntu 9.10 and ATI X1250 installation Error. Help!

    System > Administration > Hardware Drivers
    Activate the drivers in their.
    Running Linux From Scratch for over 7 and a half years on my desktop
    Running Ubuntu on my laptop since I bought it

  3. #3
    Join Date
    Nov 2009
    Beans
    5

    Re: Ubuntu 9.10 and ATI X1250 installation Error. Help!

    When I open "Hardware Drivers", the only driver to show up is my Wireless Driver. There doesn't seem to be another option to even look for other drivers in that program. Am I looking at it wrong?

  4. #4
    Join Date
    May 2008
    Location
    Ohio, USA
    Beans
    6,883
    Distro
    Ubuntu 12.04 Precise Pangolin

    Lightbulb Re: Ubuntu 9.10 and ATI X1250 installation Error. Help!

    You could try this howto:
    http://www.webupd8.org/2009/05/graph...epository.html
    Should be foolproof.

  5. #5
    Join Date
    Nov 2009
    Beans
    5

    Re: Ubuntu 9.10 and ATI X1250 installation Error. Help!

    How do I save the Public Key Server? In what format? I'm confused about this part.

  6. #6
    Join Date
    Nov 2009
    Beans
    5

    Re: Ubuntu 9.10 and ATI X1250 installation Error. Help!

    Ok... So disregard my last question. I figured it out. now, when I try to open the Catalyst Converter, it gives me an error:

    "No ATI graphics driver is installed, or the ATI driver is not functioning properly. Please install the ATI driver appropriate for you ATI hardware, or configure using aticonfig."

    And the terminal says that the command, "aticonfig" doesn't exist.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •